/* ---- IMPORTS ---- */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  width: 100%;
}
.clearfix:after {
  clear: both;
}
hr.clear {
  display: block;
  width: 100%;
  height: 0px;
  border: none;
  margin: 0;
  padding: 0;
  clear: both;
}
/*
.element:before { .pseudo; } 
*/
.pseudo {
  display: block;
  content: '\0020';
}
.no-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
/*
<div class="valign-outer">
	<div class="valign-inner">
		<p>Lorem Ipsum</p>
		<p>Lorem Ipsum</p>
		<p>Lorem Ipsum</p>
	</div>
</div>
 */
.valign-outer {
  display: table;
  width: 100%;
  height: 100%;
}
.valign-inner {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}
.triangle-base {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
}
/*
.placeholder({
	.font-class;
    color: #0000FF;
    text-transform: uppercase;
});
 */
@font-face {
  font-family: 'proximanova-regular';
  src: url('../fonts/proximanova-regular.eot');
  src: url('../fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-regular.woff') format('woff'), url('../fonts/proximanova-regular.ttf') format('truetype'), url('../fonts/proximanova-regular.svg#miller-textsc-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proximanova-light';
  src: url('../fonts/proximanova-light.eot');
  src: url('../fonts/proximanova-light.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-light.woff') format('woff'), url('../fonts/proximanova-light.ttf') format('truetype'), url('../fonts/proximanova-light.svg#miller-textsc-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proximanova-thin';
  src: url('../fonts/proximanova-thin.eot');
  src: url('../fonts/proximanova-thin.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-thin.woff') format('woff'), url('../fonts/proximanova-thin.ttf') format('truetype'), url('../fonts/proximanova-thin.svg#whitneyhtf-book-webfont.eot') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proximanova-Bold';
  src: url('../fonts/ProximaNova-Bold.eot');
  src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype'), url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold.eot') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'panton';
  src: url('../fonts/Panton-Regular.eot');
  src: url('../fonts/Panton-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Panton-Regular.woff') format('woff'), url('../fonts/Panton-Regular.ttf') format('truetype'), url('../fonts/Panton-Regular.svg#Panton-Regular.eot') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ---- FONTS ---- */
.font-header {
  font-family: 'panton', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}
.font-bold {
  font-family: 'proximanova-bold', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}
.font {
  font-family: 'proximanova-regular', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}
.font-light {
  font-family: 'proximanova-light', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}
.font-super-light {
  font-family: 'proximanova-thin', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}
/* ---- VARIABLES ---- */
/* ---- LAYOUT ---- */
.container {
  margin: 0 auto;
  position: relative;
  width: 100%;
}
.left {
  float: left;
}
.right {
  float: right;
}
.padded {
  padding: 20px;
}
/* ---- COLORS ---- */
@media (min-width: 775px) {
  .left,
  .column {
    float: left;
  }
  .right {
    float: right;
  }
  .full {
    width: 100%;
  }
  .four-fifths {
    width: 80%;
  }
  .three-quarters {
    width: 75%;
  }
  .two-thirds {
    width: 66.6%;
  }
  .half {
    width: 50%;
  }
  .third {
    width: 33.3%;
  }
  .fourth {
    width: 25%;
  }
  .fifth {
    width: 20%;
  }
  .sixth {
    width: 16.6667%;
  }
}
/* ---- HTML ---- */
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
h1,
p,
a {
  color: white;
  font-family: 'proximanova-regular', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 12pt;
  line-height: 16pt;
}
a {
  text-decoration: none;
}
strong {
  font-family: 'proximanova-bold', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}
h1 {
  font-family: 'proximanova-regular', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 14pt;
  color: #FF902C;
  margin-bottom: 10px;
}
h2 {
  font-family: 'panton', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #2c225a;
  font-size: 28pt;
  margin-bottom: 35px;
}
h3 {
  font-family: 'proximanova-bold', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  color: white;
  display: inline-block;
}
ul.page {
  background-color: #F4F4F4;
  padding: 35px;
  margin-top: 25px;
}
ul.page ol {
  font-family: 'proximanova-regular', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  list-style-type: disc;
  margin-top: 7px;
  line-height: 16pt;
}
ul.page strong {
  color: #2c225a;
}
a.inline-link {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #0AFFD1;
}
a.inline-link:hover {
  opacity: .4;
}
a.inline-link-orange {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #ff902c;
}
a.inline-link-orange:hover {
  opacity: .4;
}
#logo-full {
  display: block;
  margin: 0 auto;
  margin-bottom: 50px;
  max-width: 500px;
  padding-left: 50px;
}
nav {
  padding: 25px;
  height: 75px;
  color: white;
}
nav ul {
  float: right;
  margin-top: 3px;
}
nav a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
nav a:hover {
  color: #0AFFD1;
}
nav a.login {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  border: solid 2px white;
  padding: 5px 20px;
}
nav a.login:hover {
  background-color: white;
  color: #2c225a;
}
nav li {
  display: inline-block;
  padding: 0px 15px;
}
nav #logo-small {
  float: left;
  display: block;
  width: 175px;
}
nav .search {
  display: inline-block;
  border-bottom: solid 1px white;
  width: 200px;
  margin-left: 100px;
  padding-bottom: 3px;
}
nav .search .search-icon {
  width: 12px;
  display: inline-block;
  margin-right: 10px;
}
nav .search p {
  display: inline-block;
}
a.button {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-family: 'proximanova-bold', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #0AFFD1;
  border: solid 1px #0AFFD1;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -o-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  padding: 8px;
  width: 150px;
  display: inline-block;
  font-size: 11pt;
  margin-bottom: 30px;
}
a.button:hover {
  background-color: #0AFFD1;
  color: #2c225a;
}
body {
  background: #231c4f;
  background: -webkit-linear-gradient(top, #231c4f, #312758);
  background: -moz-linear-gradient(top, #231c4f, #312758);
  background: -o-linear-gradient(top, #231c4f, #312758);
  background: -ms-linear-gradient(top, #231c4f, #312758);
  background: linear-gradient(top, #231c4f, #312758);
}
.background {
  background: url("../img/planets.png") no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  height: 100vh;
  background-position: center;
}
.intro-box {
  text-align: center;
  vertical-align: baseline;
  margin-top: 20%;
}
.intro-box .intro-text {
  /*max-width: 500px;*/
  margin: 0 auto;
  width:100%;
}
.intro-box #ufo {
  display: none;
}
.wrap {
  background-color: white;
  position: relative;
}
.text-wrap {
  max-width: 900px;
  margin: 0 auto;
  padding: 75px 50px 50px 50px;
}
.text-wrap p {
  color: #161616;
  margin-top: 15px;
}
.text-wrap strong {
  font-family: 'proximanova-bold', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  margin-top: 15px;
}
footer h3 {
  display: block;
  position: absolute;
  bottom: 28px;
  font-size: 10pt;
  right: 165px;
}
ul.footer-nav {
  position: absolute;
  bottom: 25px;
  left: 35px;
}
ul.footer-nav li {
  display: inline-block;
  padding-right: 15px;
}
ul.footer-nav li a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
ul.footer-nav li a:hover {
  opacity: .3;
}
.footer-logos {
  position: absolute;
  bottom: 10px;
  right: 35px;
}
.footer-logos a.om {
  background: url("../img/om.svg") no-repeat;
  display: inline-block;
  width: 50px;
  height: 40px;
  margin-left: 10px;
}
.footer-logos a.eff {
  background: url("../img/eff.svg") no-repeat;
  display: inline-block;
  width: 50px;
  height: 40px;
  margin-left: 10px;
}
.content-page .footer-nav {
  margin: 0 auto;
  text-align: center;
  position: static;
  padding: 25px 0px;
}
.content-page .footer-nav li a {
  color: #2c225a;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 0px 10px;
}
.popup {
  display: none;
  padding: 30px;
  max-width: 285px;
  max-height: 250px;
  position: absolute;
  right: 50px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  background-color: #130e28;
  background-color: transparent\9;
  background-color: rgba(20, 15, 42, 0.95);
  zoom: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2140f2a, endColorstr=#f2140f2a)";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2140f2a, endColorstr=#f2140f2a);
}
.popup.visible {
  display: block;
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn .5s;
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1 ;
  }
}
.popup::after,
.popup::before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.popup::after {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #130E28;
  opacity: .95;
  border-width: 10px;
  margin-left: -10px;
}
/* ---- MOBILE ---- */
@media (min-width: 1100px) {
  .intro-box {
    text-align: center;
    vertical-align: baseline;
    margin-top: 14%;
  }
}
@media (min-width: 1600px) {
  .intro-box {
    text-align: center;
    vertical-align: baseline;
    margin-top: 12%;
  }
}
@media (max-width: 775px) {
  nav .search {
    margin-left: 30px;
    width: 160px;
  }
}
@media (min-width: 650px) {
  .mobile-footer {
    display: none;
  }
  .mobile-nav {
    display: none;
  }
}
@media (max-width: 650px) {
  h1 {
    font-size: 16pt;
    line-height: 20pt;
  }
  nav {
    padding: 0px;
    height: auto;
  }
  nav #logo-small {
    float: none;
    display: block;
    margin: 0 auto;
    padding: 25px 0px;
  }
  nav a:hover {
    color: white;
  }
  nav a.login {
    border: none;
    padding: 0px;
  }
  nav a.login:hover {
    background-color: transparent;
  }
  nav ul {
    float: none;
    margin-top: 0px;
  }
  nav li {
    display: block;
    text-align: center;
    margin: 0 auto;
  }
  nav li.orange {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 10px 0px;
    border-bottom: solid 1px #ff902c;
  }
  nav li.orange:hover {
    background-color: #ff902c;
  }
  nav .search {
    display: block;
    margin: 0px;
    width: 100%;
    text-align: center;
    border-bottom: 0px;
    background-color: #8e7dbc;
    background-color: transparent\9;
    background-color: rgba(141, 124, 187, 0.7);
    zoom: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b38d7cbb, endColorstr=#b38d7cbb)";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b38d7cbb, endColorstr=#b38d7cbb);
    padding: 10px 0px;
  }
  #logo-full {
    padding-left: 0px;
    display: none;
  }
  .intro-box {
    padding: 0px 25px;
    margin-top: 30px;
  }
  .intro-box #ufo {
    display: block;
    width: 200px;
    margin: 0 auto;
    margin-bottom: 35px;
  }
  .background {
    background-position: center;
    height: full;
  }
  footer {
    display: none;
  }
  .mobile-footer {
    margin-top: 75px;
  }
  .mobile-footer ul {
    text-align: center;
  }
  .mobile-footer ul li {
    display: inline-block;
    padding: 0px 10px;
  }
  .mobile-footer ul li a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .mobile-footer ul li a:hover {
    opacity: .4;
  }
  .mobile-footer .logos-mobile {
    margin: 0 auto;
    text-align: center;
    margin-top: 35px;
  }
  .mobile-footer .logos-mobile a.om-mobile {
    background: url("../img/om-white.svg") no-repeat;
    display: inline-block;
    width: 50px;
    height: 40px;
    margin: 0px 10px;
  }
  .mobile-footer .logos-mobile a.eff-mobile {
    background: url("../img/eff-white.svg") no-repeat;
    display: inline-block;
    width: 50px;
    height: 40px;
    margin: 0px 10px;
  }
  .popup {
    position: static;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    max-width: 100%;
    margin: 0 auto;
  }
  .popup::after,
  .popup::before {
    display: none;
  }
  ul.mobile-nav {
    display: block;
  }
  ul.main-links {
    display: none;
  }
}
